<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,175" roundcorner="2,2" >
  <Font name="微软雅黑" size="14" bold="false" italic="false"  indexfont="yahei_14"/>	
  <Font name="微软雅黑" size="24" bold="false" italic="false"  indexfont="yahei_24"/>	
  <Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_12"/>
  	
  	 
  <WeakVerticalLayout name="interaction_root" bkcolor="#E618191E" fadein="0,255,150" canhaveLayerforalpha="false">
  	<List name="pop_win_list" header="hidden" itemhotbkcolor="#0118191E" itemselectedbkcolor="#0118191E" vscrollbar="true">
  	</List>
	<WeakHorizontalLayout name="top_cover" height="50" float="true" visible="false" >
		<Control />
		<WeakVerticalLayout width="12">
			<Control height="16"/>
			<WeakButton name="close" width="12" height="12" padding="0,4,0,4" indexfont="yahei_14" textcolor="player_control_normal_color" 
						normalimage="file='commonres/close_btn.svg' align='center,12,12' 
						svg-fill-color='player_control_normal_color'
						hot-svg-fill-color='close_hot_btn_color'
						pushed-svg-fill-color='close_pushed_btn_color'
						disabled-svg-fill-color='player_top_disable_color'"  />
			<Control />
		</WeakVerticalLayout>
		<Control width="16" />
									 
	</WeakHorizontalLayout>								 
	<SendDanmuUI name="send_layout" height="32" borderround="2,2" bkcolor="#19D8D8D8" padding="16,6,16,11" visible="true"/>

  </WeakVerticalLayout>
</Window>